<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Покупка фото без авторских прав</title>
	<meta name="description" content="Лучший сервис по покупке фото без авторских прав">
	<link rel="stylesheet" href="scc/style.css">
	<link href="https://fonts.googleapis.com/css?family=Raleway&display=swap" rel="stylesheet">
</head>
<body>
	<header>
		<div class="header">
			<div class="inner_header">
				<div class="logo_container">
					<h1>MY<span>personal</span>HOBBY</h1>
				</div>
			</div>
			
		</div>
		<nav>
			<div class="hidden">
			<div class="topnav" id="myTopnav">
				<a href="index.html">HOME</a>
				<a href="projects.html">PROJECTS</a>
				<a href="blog.html">BLOG</a>
				<a href="contact.html">CONTACT</a>
				<a href="about.html">ABOUT</a>
				<a href="services.html">SERVICES</a>
				<a href="location.html">LOCATION</a>
				<a id="menu" href="#" class="icon">&#9776;</a>
			</div>
				
			</div>
		</nav>
	</header>
		<main class=services>
			<img src="img/about/office-865091_1920.jpg" alt="">
		<div class="services_container">
			<div class="services_container_block">
				<section class="container aminitiesAndCost" itemscope itemtype="https://schema.org/Product">
				<h1 itemprop="name">Покупка Фото без авторских прав</h1>
				<p itemprop="description">
					Задумывались ли вы когда-то о прекрасном? Как насчет фотографий, сделанных гениями своего дела, которые будут радовать ваш глаз, например, при включении компьютера или ноутбука?
					Мы предоставляем услуги по продаже фото без авторских прав.
				</p>
				<p itemprop="color">
          			Фотографии с любой цветовой палитрой на ваш вкус!
       			</p>
                <section itemprop="offers" itemscope itemtype="https://schema.org/Offer">
				<h2> 
					Цена нашей услуги: </h2>
					        <span class="price" itemprop="price">
         						 500
        					</span>
        					<span class="price" itemprop="priceCurrency">
        							  RUB
        					</span>
				        <p hidden="true" itemprop="availability">
         					 OnlineOnly
       					 </p>
       			</section>
				<div class="services_reviews">
					<h2>
						Отзывы наших клиентов:
					</h2>
					<div itemprop="review" itemscope itemtype="https://schema.org/Review" >
						<h3 itemprop="author">
							Григорий Разумовский
						</h3>
												<p hidden="true" itemprop="itemReviewed" itemscope itemtype="https://schema.org/Organization"  >
							Покупка фото без авторских прав
						</p>
						<span>
							Москва
						</span>
						<p itemprop="reviewBody">
						<span hidden="true"> Покупка фото без авторских прав </span>
							Быстрая и надежная покупка, лучший сервис
						</p>
						</div>
					<div itemprop="review" itemscope itemtype="https://schema.org/Review">
						<h3 itemprop="author">
							Михаил Суздальский
						</h3>
												<p hidden="true" itemprop="itemReviewed" itemscope itemtype="https://schema.org/Organization" >
							Покупка фото без авторских прав
						</p>
						<span>
							Ялта
						</span>

						<p itemprop="reviewBody">
							<span hidden="true"> Покупка фото без авторских прав</span>
							
							Лучшие фото в интернете, быстрое оформление, и самое главное - здесь вас не обманут!
						</p>
					</div>
				<div class="AverageRating" itemprop="aggregateRating"
    itemscope itemtype="http://schema.org/AggregateRating">
    <span itemprop="ratingValue">87</span>
    out of <span itemprop="bestRating">100</span>
    based on <span itemprop="ratingCount">2</span> user ratings
  </div>
			</div>
		</section>
		</div>
	</div>
		 </main>
	
	<footer>
		<nav>
			<a href="index.html">HOME</a>
				<a href="projects.html">PROJECTS</a>
				<a href="blog.html">BLOG</a>
				<a href="contact.html">CONTACT</a>
				<a href="about.html">ABOUT</a>
				<a href="services.html">SERVICES</a>
				<a href="location.html">LOCATION</a>
		</nav>
		
		<div class="social">
			<a href="#"><img src="social/em.png" alt=""></a>
			<a href="#"><img src="social/face.png" alt=""></a>
			<a href="#"><img src="social/goo.png" alt=""></a>
			<a href="#"><img src="social/inst.png" alt=""></a>
			<a href="#"><img src="social/pint.png" alt=""></a>
		</div>
		<p>
			Grabchuk Viktor.2019
		</p>
	</footer>
	
	<script src="js/script.js"></script>
</body>
</html>